# OgreGpuProgramManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreException.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreSingleton.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::GpuProgramManager

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008